Your Ad Here Your Ad Here
Page 1 of 3 123 LastLast
Results 1 to 10 of 30

Thread: Upgraded To 2.43 And Now Not Connecting

  1. #1
    Hi,

    Just upgraded to Kazza Lite K++ 2.4.3 and now it won't connect.

    Tried jumping supernode and re-starting but nothing working. My ISP is AOL, previous version worked fine.

    thanks

    bungheid

  2. File Sharing   -   #2
    did u uninstall the old version before installing the new?

  3. File Sharing   -   #3
    yeah

  4. File Sharing   -   #4
    Poster
    Join Date
    Jul 2003
    Posts
    1,012
    Why don't you go back to the old version? Anyhow there's slight difference with the new one.

  5. File Sharing   -   #5
    the old one kept crashing on my machine

  6. File Sharing   -   #6
    I have checked but i can't see any firewalls, does anyone know how to do a thorough check? I also cannot see secure sites

  7. File Sharing   -   #7
    Originally posted by mathesonc@4 December 2003 - 00:48
    the old one kept crashing on my machine
    you said the old one worked fine. now which is it buddy?

  8. File Sharing   -   #8
    it connected fine but crashed after about an hour

  9. File Sharing   -   #9
    reinstall the whole program, i have a feeling you didnt uninstall the old version before you installed

  10. File Sharing   -   #10
    i have already done that, i have even uninstalled the new version and downloaded it again

Page 1 of 3 123 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •